ScreenWidth 1024
ScreenHeight 768
FullScreen 1
BitsPerPixel 32

Channels 2
Frequency 44100
BitRate 16

MusicVolume 1.00
SoundVolume 0.00
MotionBlur 0.00
Mouse 1.00
UseMouse 1
TwoPlayers 0
AllLevels 0
